da:
  SilverStripe\CampaignAdmin\AddToCampaignHandler:
    ADD_TO_A_NEW_CAMPAIGN: 'Tilføj til ny kampagne'
    AddToCampaignAddAction: Tilføj
    AddToCampaignAvailableLabel: 'Tilgængelige kampagner'
    AddToCampaignFormFieldLabel: 'Vælg en kampagne'
    AddToCampaignInChangsetLabel: 'OBS, dette element er allerede i en kampagne'
    AddToCampaignInChangsetLabelAll: 'OBS, dette element er allerede i ALLE kampagner'
    CREATE_DENIED: 'Du har ikke rettigheder til at oprette kampagner'
    CREATE_NEW: 'Opret ny kampagne'
    CREATE_NEW_PLACEHOLDER: 'Indtast kampagnenavn'
    ErrorCampaignPermissionDenied: 'Det ser ikke ud til at du har de nødvendige tilladelser til at tilføje {ObjectTitle} til {CampaignTitle}'
    ErrorGeneral: 'Vi beklager, men der skete en fejl'
    ErrorItemPermissionDenied: 'Det ser ud til at du ikke har de nødvendige tilladelser til at tilføje {ObjectTitle} til en kampagne'
    ErrorNotFound: 'Den {Type} kunne ikke findes'
    MISSING_TITLE: 'Kampagnenavn er krævet'
    NONE_SELECTED: 'Ingen kampagne valgt'
    NO_CAMPAIGNS: 'Du har pt. ingen kampagner. Du kan redigere kampagne detaljer senere i kampagne sektionen.'
    NO_CREATE: 'Åh nej! Du har pt. ingen kampagner oprettet. Dit nuværende login har ikke tilladelse til at oprette kampagner. Kampagner kan kun oprettes af brugere med tilladelser til "kampagne sektionen".'
    Success: 'Tilføjede <strong>{ObjectTitle}</strong> til <strong>{CampaignTitle}</strong>'
  SilverStripe\CampaignAdmin\AddToCampaignHandler_FormAction:
    ADDTOCAMPAIGN: 'Tilføj til kampagne'
  SilverStripe\CampaignAdmin\AddToCampaignValidator:
    NEW_TITLE_EMPTY: 'Venligst indtast en titel for den nye kampagne'
    SELECT_CAMPAIGN_EMPTY: 'Venligst vælg en kampagne'
  SilverStripe\CampaignAdmin\CampaignAdmin:
    ACCESS_HELP: 'Tillad visning af kampagnens publiseringssektion'
    CANCEL: Annuller
    CREATE: Opret
    ERROR_DUPLICATE_NAME: 'Navnet "{Name}" eksisterer allerede'
    MENUTITLE: Kampagner
    NOITEMSTEXT: 'Tilføj elementer fra sektionen {section}'
    SAVE: Gem
    SAVED: Gemt
    SAVEDERROR: Fejl.
    SAVEDUP: Gemt.
